• ACA
    0
    After upgrading from v.2.4.2.16 to v.2.4.3.15 I am not able to re-activate the product.
    Why I need to activate it again since it was active before the upgrade?

    The error was:
    "The underlying connection was closed: Could not establish trust relationship for the SSL/TLS secure channel"
  • ACA
    0
    Details show:
    "The remote certificate is invalid according to the validation procedure."
  • Sergey N
    2
    Hello, this is definitely something strange happening. I would suggest sending us the logs to investigate why it might be happening. Just right-click the Drive tray icon and choose Diagnostic, please mention for Sergey N. in the description so i can identify it. Thank you
  • ACA
    0
    It might be related to the AWS instance ENA driver/network setup.
    I will open a support ticket .
bold
italic
underline
strike
code
quote
ulist
image
url
mention
reveal
youtube
tweet
Add a Comment

Welcome to CloudBerry Lab Forum!

Thank you for visiting! Please take a moment to register so that you can participate in the discussions!